uupick(1)

NAME
uupick - retrieve files transferred by uuto

SYNOPSIS
uupick [-s] [standard UUCP options]

DESCRIPTION
The uupick program is used to conveniently retrieve files transferred by the uuto(1) program. For each file transferred by uuto(1), uupick will display the source system, the file name, and whether the name refers to a regular file or a directory. It will then wait for the user to specify an action to take. One of the following commands must be entered:

q   Quit out of uupick.

RETURN
    Skip the file.

m [directory]
    Move the file or directory to the specified directory. If no directory is specified, the file is moved to the current directory.

a [directory]
    Move all files from this system to the specified directory. If no directory is specified, the files are moved to the current directory.

p   List the file on standard output.

d   Delete the file.

! [command]
    Execute `command' as a shell escape.

OPTIONS
The following options may be given to uupick.

-s, --system system
    This option may be used to restrict uupick to only present files transferred from a particular system.

-x type

--debug type

-I file

--config file

-v, --version

--help
    Standard UUCP options.

SEE ALSO
uucp(1), uuto(1)

AUTHOR
Ian Lance Taylor (ian@airs.com). This Manpage based on the Taylor UUCP 1.06 Texinfo documentation.